Contents

# Fankishinoota Xiinannoo Kutaa Tokko

## COUNTIFS

Returns the count of cells that meet criteria in multiple ranges.

## B

pirobaabilitii eddattoo faca'iinsa baynoomiyaalii wajjinii kenna.

#### Syntax

B(Trials; SP; T1 [; T2])

Yaaliiwwan lakkoofsa yaaliwwan adda addaati.

SP tokko tokkoon yaalii irratti pirobaabilitiilitii argachuuti.

T1 lakkoofsa yaaliiwwaniitif daangaa gadaanaa qindeessa.

T1 lakkoofsa yaaliiwwaniitif daangaa gubbaa qindeessa.

#### Example

pirobaabilitiin saddeeqa darbiinsa kudhanii maali, kan jaha sirrumaan yeroo lama mul'atu? pirobaabilitiin jahaa (ykn lakkoofsa biraa kamiiyyuu) 1/6 dha.Formuulaan armaan gadii haalota kana walitti qaba:

=B(10;1/6;2) pirobaabilitii 29% kenna.

## BETADIST

Fankishinii rukkina pirobaabilitii dimshaashaa kenna.

#### Syntax

BETADIST(Number; Alpha; Beta [; Start [; End [; Cumulative]]])

Lakkofsi gatii gidduu Jalqaba fi Xumura iddoo fankishiniin itti madaalamu.

Alfaan ulaagaa raabsiiti.

Bettaan ulaagaa raabsiiti.

Jalqaba(dirqaala) daangaa gadii Lakkoofsa ti.

Xumuraa (dirqaala) daangaa gubbaa Lakkoofsa ti.

Walittiqaba (dirqalee) 0 ykn Soba rukina faankishinii carraa herreeguu danda'a. Gatii abbaa fe'ee ta'uu dand'a ykn Dhugaa ykn faankishinii tamsa'ina walitti qabaa herreeguuf keessaa hafa.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

#### Example

=BETADIST(0.75;3;4) returns the value 0.96.

## BETADIST

Fankishinii rukkina pirobaabilitii dimshaashaa kenna.

This function is available since LibreOffice 4.2.

#### Syntax

BETA.DIST(Number; Alpha; Beta; Cumulative [; Start [; End]])

Lakkofsi gatii gidduu Jalqaba fi Xumura iddoo fankishiniin itti madaalamu.

Alfaan ulaagaa raabsiiti.

Bettaan ulaagaa raabsiiti.

Walittiqaba (dirqalee) 0 ykn Soba rukina faankishinii carraa herreeguu danda'a. Gatii abbaa fe'ee ta'uu dand'a ykn Dhugaa ykn faankishinii tamsa'ina walitti qabaa herreeguuf keessaa hafa.

Jalqaba(dirqaala) daangaa gadii Lakkoofsa ti.

Xumuraa (dirqaala) daangaa gubbaa Lakkoofsa ti.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

#### Example

=BETADIST(0.75;3;4) gatii 0.96 kenna.

=BETADIST(0.75;3;4) gatii 0.96 kenna.

#### Technical information

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.BETA.DIST

## BETAINV

Returns the inverse of the cumulative Beta probability density function.

#### Syntax

BETAINV(Number; Alpha; Beta [; Start [; End]])

Number is the probability associated with the Beta distribution for the given arguments Alpha and Beta.

Alpha is a strictly positive parameter of the Beta distribution.

Beta is a strictly positive parameter of the Beta distribution.

Start (optional) is the lower bound of the output range of the function. If omitted, the default value is 0.

End (optional) is the upper bound of the output range of the function. If omitted, the default value is 1.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

#### Example

=BETAINV(0.5;5;10) returns the value 0.3257511553.

BETAINV Wiki page

## BETAINV

Returns the inverse of the cumulative Beta probability density function.

#### Syntax

BETA.INV(Number; Alpha; Beta [; Start [; End]])

Number is the probability associated with the Beta distribution for the given arguments Alpha and Beta.

Alpha is a strictly positive parameter of the Beta distribution.

Beta is a strictly positive parameter of the Beta distribution.

Start (optional) is the lower bound of the output range of the function. If omitted, the default value is 0.

End (optional) is the upper bound of the output range of the function. If omitted, the default value is 1.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

#### Example

=BETA.INV(0.5;5;10) returns the value 0.3257511553.

BETA.INV Wiki page

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.BETA.INV

## BINOM.INV

Returns the smallest value for which the cumulative binomial distribution is greater than or equal to a criterion value.

#### Syntax

BINOM.INV(Trials; SP; Alpha)

Yaaliiwwan ida'ama lakkoofsaa kan yaaliiwwaniiti.

SP tokko tokkoon yaalii irratti pirobaabilitiilitii argachuuti.

Alpha The border probability that is attained or exceeded.

#### Example

=BINOM.INV(8;0.6;0.9) returns 7, the smallest value for which the cumulative binomial distribution is greater than or equal to a criterion value.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.BINOM.INV

## BINOMDIST

Jecha dhuunfaa pirobaabilitii raabsii baynoomiyaalii kenna.

#### Syntax

BINOMDIST(X; Yaaliiwwan; SP; C)

Xn Tuuta yaaliiwwanii keessaa lakkoofsa moo'insaati.

Yaaliiwwan lakkoofsa yaaliwwan adda addaati.

SP tokko tokkoon yaalii irratti pirobaabilitiilitii argachuuti.

C = 0 pirobaabilitii mudannoo takkaa shallaga fi C = 1 pirobaabilitii dimshaashaa shallaga.

#### Example

=BINOMDIST(A1;12;0.5;0) agarsiisa (yoo gatiiwwan 0 hanga 12 A1 keessaatti galchaman) pirobaabilitiin meelchiiwwan faraankaa 12 kan mataawwan sirrumaan dhufuu danda'an lakkoofsa bay'isuu galchii A1 ta'a.

=BINOMDIST(A1;12;0.5;1)Tarreewwan walfakkaadhaf pirobaabilitiiwwan dimshaashaa agarsiisa. Fakkeenyaf, yoo A1 = 4 ta'e pirobaabilitiin dimshaashaa 0, 1, 2, 3 or 4 bay'isuu mataawwan (hin hammatamiin yookin).

## BINOMDIST

Jecha dhuunfaa pirobaabilitii raabsii baynoomiyaalii kenna.

#### Syntax

BINOMDIST(X; Yaaliiwwan; SP; C)

Xn Tuuta yaaliiwwanii keessaa lakkoofsa moo'insaati.

Yaaliiwwan lakkoofsa yaaliwwan adda addaati.

SP tokko tokkoon yaalii irratti pirobaabilitiilitii argachuuti.

C = 0 pirobaabilitii mudannoo takkaa shallaga fi C = 1 pirobaabilitii dimshaashaa shallaga.

#### Example

=BINOMDIST(A1;12;0.5;0) agarsiisa (yoo gatiiwwan 0 hanga 12 A1 keessaatti galchaman) pirobaabilitiin meelchiiwwan faraankaa 12 kan mataawwan sirrumaan dhufuu danda'an lakkoofsa bay'isuu galchii A1 ta'a.

=BINOMDIST(A1;12;0.5;1)Tarreewwan walfakkaadhaf pirobaabilitiiwwan dimshaashaa agarsiisa. Fakkeenyaf, yoo A1 = 4 ta'e pirobaabilitiin dimshaashaa 0, 1, 2, 3 or 4 bay'isuu mataawwan (hin hammatamiin yookin).

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.BINOM.DIST

## CHIDIST

Chaay iskuweerii eerame kan maldhawiinsi mirkanaa'e irraa gatii pirobaabilitii kenna. CHIDIST gatii chaay iskuweerii eddatto tasaatif kennamu kan ida'ama (gatii hubatame-gatii eeggame)^2/ gatii eeggame irraa gatiiwwan raabsii chaay iskuweerii tiyooritikaalii hundaaf shallaga fi kanarraa dogongora pirobaabilitii kan hedatiin yaalamuuf murteessa.

Pirobaabiliitin HIDIST dhan murtaa'e CHITEST dhanis ni murtaa'a.

#### Syntax

CHIDIST(Lakkoofsa; DigriiBilisaa)

Lakkofsi gatii chaay iskuweerii kan eddattoo tasaa pirobaabiliti dogongoraa murteessuuf fayyaduu dha.

DigriiBilisaan hammaa firidamii yaaliiti.

#### Example

=CHIDIST(13.27; 5) walqixa 0.02 ta'a.

Yoo gatiin chaay iskuweerii kan eddattoon tasaa 13.27 ta'ee fi yaaliin digrii firiidamii 5 qabaate, sana booda hedatiin pirobaabiliitii dogongoraa 2% wajjin mirkaneeffama.

## CHIINV

Garagaltoo pirobaabilitii eege tokkee kan raabsa chaay-iskuweerdii kenna.

#### Syntax

CHIINV(Lakkoofsa; DigriiBilisaa)

Lakkoofsi gatii pirobaabilitii dogongoraati.

DigriiBilisaan hammaa bilisummaa yaaliiti.

#### Example

Saddeqni yeroo 1020 darbatame. Lakkoofsootni 1 hanga 6 saddeqa irraa si'a 195, 151, 148, 189, 183, fi 154 (gatiiwwan hubannoo) ol dhufa. Hedaatin saddeeqni dhaabbataa mitii ni yaalama.

Raabsi chaay iskuweerii kan eddattoo tasaa foormulaa armaan oliitti kennameen murtaawa. Gatii eeggamaan lakkofsoota saddeeqa irratti kennamee n bay'isuu 1/6 waan ta'eef, kanaafuu 1020/6 = 170 ta'a, formulichi gatii chaay iskuuweerii 13.27 kenna.

Yoo chaay iskuuweeriin (hubatame) irraguddaa ykn walqixa CHIINV chaay iskuweerii (tiyoritikaalii) ta'e, maldhawiinsi ni gatama, garaarummaan tiyoorii fi yaalii bay'ee guuddaa waan ta'eefi dha. Yoo chaay iskuweeriin hubatame irra xiqqa CHIINV ta'e, maldhawiinsi ni dogongora pirobaabilitii eerame wajjin raggaasifama.

=CHIINV(0.05;5) 11.07 kenna.

=CHIINV(0.02;5) 13.39 kenna.

Yoo pirobaabilitiin dogongoraa 5% ta'e, saddeeqni dhugaa miti. Yoo pirobaabilitiin dogongoraa 2% ta'e, sababni dhabbataa ta'uu isaa amansiisu hin jiru.

## CHISQDIST

Chaay-iskuweerii of danda'inaa irratti hundaa'uudhan piroobabiliitii diviyaansii kan tarreewwan yaalii lamaa raabsa tasaa irraa kenna. CHITEST returns the chi-squared distribution of the data.

Pirobaabiliitin CHIEST dhan murtaa'e CHIDIST dhanis murtaa'uu danda'a, kan dubbeen chaay iskuuweerii eddattoo tasaa keessatti akka deetaa dhedhii diisuun akka ulaagatti darbuu qabuu dha.

#### Syntax

CHITEST(DeettaB; DeetaaE)

DeetaaBn waraantoo dow'annaawwaniiti.

DeetaaEn hangii gatiiwwan eeggamooti.

#### Example

| Deetaa_B (hubatamaa) | Deetaa_E (eeggamaa)
1 | 195 | 170
2 | 151 | 170
3 | 148 | 170
4 | 189 | 170
5 | 183 | 170
6 | 154 | 170

=CHITEST(A1:A6;B1:B6) walqixa 0.02 ti. Kun pirobaabilitii kan deetaa raabsii chaay iskuweerii tiyoorotikaalii gahuu dha.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CHISQ.TEST

## CHISQDIST

Gatii faankishinii rukina carraa deebisa ykn faankishiniin tamsaasaa walittiqabaa tamsaasa chaay-iskuuweriif deebisa.

#### Syntax

CHISQDIST(Lakkoofsa; Digiriiwwan Biliisummaa; Walittiqaba)

Lakkofsi gatii chaay iskuweerii kan eddattoo tasaa pirobaabiliti dogongoraa murteessuuf fayyaduu dha.

DigriiBilisaan hammaa firidamii yaaliiti.

Walittiqaba (dirqalee) 0 ykn Soba rukina faankishinii carraa herreeguu danda'a. Gatii abbaa fe'ee ta'uu dand'a ykn Dhugaa ykn faankishinii tamsa'ina walitti qabaa herreeguuf keessaa hafa.

#### Example

=CHISQ.DIST(3; 2; 0) equals 0.1115650801, the probability density function with 2 degrees of freedom, at x = 3.

=CHISQ.DIST(3; 2; 1) equals 0.7768698399, the cumulative chi-square distribution with 2 degrees of freedom, at the value x = 3.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CHISQ.DIST

## CHISQDIST

Chaay iskuweerii eerame kan maldhawiinsi mirkanaa'e irraa gatii pirobaabilitii kenna. CHIDIST gatii chaay iskuweerii eddatto tasaatif kennamu kan ida'ama (gatii hubatame-gatii eeggame)^2/ gatii eeggame irraa gatiiwwan raabsii chaay iskuweerii tiyooritikaalii hundaaf shallaga fi kanarraa dogongora pirobaabilitii kan hedatiin yaalamuuf murteessa.

Pirobaabiliitin HIDIST dhan murtaa'e CHITEST dhanis ni murtaa'a.

#### Syntax

CHIDIST(Lakkoofsa; DigriiBilisaa)

Lakkofsi gatii chaay iskuweerii kan eddattoo tasaa pirobaabiliti dogongoraa murteessuuf fayyaduu dha.

DigriiBilisaan hammaa firidamii yaaliiti.

#### Example

=CHIDIST(13.27; 5) walqixa 0.02 ta'a.

Yoo gatiin chaay iskuweerii kan eddattoon tasaa 13.27 ta'ee fi yaaliin digrii firiidamii 5 qabaate, sana booda hedatiin pirobaabiliitii dogongoraa 2% wajjin mirkaneeffama.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CHISQ.DIST.RT

## CHISQDIST

Gatii faankishinii rukina carraa deebisa ykn faankishiniin tamsaasaa walittiqabaa tamsaasa chaay-iskuuweriif deebisa.

#### Syntax

CHISQDIST(Number; Degrees Of Freedom [; Cumulative])

Lakkoofsa lakkoofsa faankishinichi herreegamuufi dha.

Digirii Biliisummaa digiriiwwan biliisummaa faankishinii chaay-iskuuweriiti.

Walittiqaba (dirqalee): 0 ykn Soba faankishinii rukina carraa herreega. Gatiiwwan kanbiroo ykn Dhugaa ykn kan dhiifame faankishinii tamsaasa walittiqabaa herrega.

## CHISQINV

Faallaa CHISQDIST deebisa.

#### Syntax

CHISQINV(Probability; Degrees of Freedom)

Carraa gatii carraa faallaan tamsaasa chaay-iskuweerii herreegamuufii ti.

Digirii Biliisummaa digiriiwwan biliisummaa faankishinii chaay-iskuuweriiti.

## CHISQINV

Garagaltoo pirobaabilitii eege tokkee kan raabsa chaay-iskuweerdii kenna.

#### Syntax

CHISQ.INV(Probability; DegreesFreedom)

Carraa gatii carraa faallaan tamsaasa chaay-iskuweerii herreegamuufii ti.

Digirii Biliisummaa digiriiwwan biliisummaa faankishinii chaay-iskuuweriiti.

#### Example

=CHIINV(0.05;5) 11.07 kenna.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CHISQ.INV

## CHISQINV

Garagaltoo pirobaabilitii eege tokkee kan raabsa chaay-iskuweerdii kenna.

#### Syntax

CHIINV(Lakkoofsa; DigriiBilisaa)

Lakkoofsi gatii pirobaabilitii dogongoraati.

DigriiBilisaan hammaa bilisummaa yaaliiti.

#### Example

Saddeqni yeroo 1020 darbatame. Lakkoofsootni 1 hanga 6 saddeqa irraa si'a 195, 151, 148, 189, 183, fi 154 (gatiiwwan hubannoo) ol dhufa. Hedaatin saddeeqni dhaabbataa mitii ni yaalama.

Raabsi chaay iskuweerii kan eddattoo tasaa foormulaa armaan oliitti kennameen murtaawa. Gatii eeggamaan lakkofsoota saddeeqa irratti kennamee n bay'isuu 1/6 waan ta'eef, kanaafuu 1020/6 = 170 ta'a, formulichi gatii chaay iskuuweerii 13.27 kenna.

Yoo chaay iskuuweeriin (hubatame) irraguddaa ykn walqixa CHIINV chaay iskuweerii (tiyoritikaalii) ta'e, maldhawiinsi ni gatama, garaarummaan tiyoorii fi yaalii bay'ee guuddaa waan ta'eefi dha. Yoo chaay iskuweeriin hubatame irra xiqqa CHIINV ta'e, maldhawiinsi ni dogongora pirobaabilitii eerame wajjin raggaasifama.

=CHIINV(0.05;5) 11.07 kenna.

=CHIINV(0.02;5) 13.39 kenna.

Yoo pirobaabilitiin dogongoraa 5% ta'e, saddeeqni dhugaa miti. Yoo pirobaabilitiin dogongoraa 2% ta'e, sababni dhabbataa ta'uu isaa amansiisu hin jiru.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CHISQ.INV.RT

## CHITEST

Chaay-iskuweerii of danda'inaa irratti hundaa'uudhan piroobabiliitii diviyaansii kan tarreewwan yaalii lamaa raabsa tasaa irraa kenna. CHITEST returns the chi-squared distribution of the data.

Pirobaabiliitin CHIEST dhan murtaa'e CHIDIST dhanis murtaa'uu danda'a, kan dubbeen chaay iskuuweerii eddattoo tasaa keessatti akka deetaa dhedhii diisuun akka ulaagatti darbuu qabuu dha.

#### Syntax

CHITEST(DeettaB; DeetaaE)

DeetaaBn waraantoo dow'annaawwaniiti.

DeetaaEn hangii gatiiwwan eeggamooti.

#### Example

| Deetaa_B (hubatamaa) | Deetaa_E (eeggamaa)
1 | 195 | 170
2 | 151 | 170
3 | 148 | 170
4 | 189 | 170
5 | 183 | 170
6 | 154 | 170

=CHITEST(A1:A6;B1:B6) walqixa 0.02 ti. Kun pirobaabilitii kan deetaa raabsii chaay iskuweerii tiyoorotikaalii gahuu dha.

## COUNT

Tarree qajeelfamootaa keessa lakkoofsotni hammamii akka jiran lakkaa'a. Galchiiwwan barruu ni tuffatamu.

#### Syntax

COUNT(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

The entries 2, 4, 6 and "eight" in the Value 1-4 fields are to be counted.

=COUNT(2;4;6;"eight") = 3. Kanaafuu lakkawwin lakkoofsaa 3 ta'a.

## COUNTA

Tarree qajeelfamootaa keessa gatiiwwan hammamii akka jiran lakkaawa. Galchiiwwan barruutis ni lakkaawamu, diraa duwwaa dheerina 0 yoo qabaatan illee. Yoo qajeelfamni waraantoo ykn wabii ta'e, man'eewwan duuwwaa waraantoo keessaa ni tuffatamu.

#### Syntax

COUNTA(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

#### Example

The entries 2, 4, 6 and "eight" in the Value 1-4 fields are to be counted.

=COUNTA(2;4;6;"eight") = 4. Kanaafuu lakkawwin gatiiwwani 4 ta'a.

## COUNTBLANK

Man'eewwan duuwwaa deebisa.

#### Syntax

COUNTBLANK(Hammangaa)

Lakkoofsa man'eewwan duuwwaa hammangaa man'ee keessa jiranii deebisa.Range.

#### Example

=COUNTBLANK(A1:B2) Yoo man'eewwan A1, A2, B1, and B2 duuwwaa ta'an 4 deebisa.

## COUNTIF

Lakkoofsa man'eewwanii kan ulaagaa wayii hammangaa man'ee keessaa waliin wal qabatu deebisa.

#### Syntax

COUNTIF(Range; Criterion)

Hammagni hammanga ulaagaan itti hojiirra oolfameedha.

Criterion1: A criterion is a text expression computed from a single cell Reference, Formula, Number or Text. It is used in comparisons with cell contents.

A reference to an empty cell is interpreted as the numeric value 0.

A matching expression can be:

- A number or logical value. A matching cell content equals the number or logical value.

- A value beginning with a comparator (<, <=, =, >, >=, <>).

  For =, if the value is empty it matches empty cells.

  For <>, if the value is empty it matches non-empty cells.

  For <>, if the value is not empty it matches any cell content except the value, including empty cells.

  Note: "=0" does not match empty cells.

  For = and <>, if the value is not empty and can not be interpreted as a number type or one of its subtypes and the property Search criteria = and <> must apply to whole cells is checked, comparison is against the entire cell contents, if unchecked, comparison is against any subpart of the field that matches the criteria. For = and <>, if the value is not empty and can not be interpreted as a Number type or one of its subtypes applies.

- Other Text value. If the property Search criteria = and <> must apply to whole cells is true, the comparison is against the entire cell contents, if false, comparison is against any subpart of the field that matches the criteria. The expression can contain text, numbers, regular expressions or wildcards (if enabled in calculation options).

The search supports wildcards or regular expressions. With regular expressions enabled, you can enter "all.*", for example to find the first location of "all" followed by any characters. If you want to search for a text that is also a regular expression, you must either precede every regular expression metacharacter or operator with a "\" character, or enclose the text into \Q...\E. You can switch the automatic evaluation of wildcards or regular expression on and off in LibreOffice - Preferences Tools - Options - LibreOffice Calc - Calculate.

When using functions where one or more arguments are search criteria strings that represents a regular expression, the first attempt is to convert the string criteria to numbers. For example, ".0" will convert to 0.0 and so on. If successful, the match will not be a regular expression match but a numeric match. However, when switching to a locale where the decimal separator is not the dot makes the regular expression conversion work. To force the evaluation of the regular expression instead of a numeric expression, use some expression that can not be misread as numeric, such as ".[0]" or ".\0" or "(?i).0".

#### Example

A1:A10 hammangaa man'ee lakkoofsotaa 2000 hanga 2009 of keessaa qaba. Man'ee B1 lakkoofsa 2006 of keessaa qaba. Man'ee B2 keessa, foormulaa galchita:

=COUNTIF(A1:A10;2006) - this returns 1.

=COUNTIF(A1:A10;B1) - this returns 1.

=COUNTIF(A1:A10;">=2006") - this returns 4.

=COUNTIF(A1:A10;"<"&B1) - when B1 contains 2006, this returns 6.

=COUNTIF(A1:A10;C2) where cell C2 contains the text >2006 counts the number of cells in the range A1:A10 which are >2006.

Lakkoofsota negatiivii qofa lakkaa'uuf: =COUNTIF(A1:A10;"<0")

## EXPONDIST

Raabsii eksipooneenshiyaalii kenna.

#### Syntax

EXPONDIST(Lakkofsa; Lambda; C)

Lakkofsi gatii fankishiniiti.

Lambdan gatii ullagaati.

Cn gatii yaayaa kan akkataa fankishinii murteessu dha.C = 0 rukkina fankishinii shallaga fi C = 1 raabsa shallaga..

#### Example

=EXPONDIST(3;0.5;1) 0.78 kenna.

## EXPONDIST

Raabsii eksipooneenshiyaalii kenna.

#### Syntax

EXPONDIST(Lakkofsa; Lambda; C)

Lakkofsi gatii fankishiniiti.

Lambdan gatii ullagaati.

Cn gatii yaayaa kan akkataa fankishinii murteessu dha.C = 0 rukkina fankishinii shallaga fi C = 1 raabsa shallaga..

#### Example

=EXPONDIST(3;0.5;1) 0.78 kenna.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.EXPON.DIST

## INTERCEPT

Gatiiwwan beekkamoo x fi y fayyamuudhan xuqaa sararri gatiiwwan y itti kiphu shallaga.

#### Syntax

INTERCEPT(DeetaaY; DeetaaX)

DeetaaYn tuuta hirkataa hubattoowwani ykn deetaati.

DeetaaXn tuuta of danda'aa hubattoowwani ykn deetaati.

Maqaawwan, waraantoowwan ykn wabiiwwan lakkoofsa qaban asitti fayyaduu qabu.

#### Example

Walkipha shallaguuf, man'eewwan D3:D9 akka gatii y fi C3:C9 akka gatii x wardii fakkeenyaa irraa fayyadami.Naqaan akka armaan gadiiti:

=INTERCEPT(D3:D9;C3:C9) = 2.15.

## RSQ

Gatiiwwan kennaman irratti hundaa'uudhan iskuuweerii maxxantoo firooma pisan kenna. RSQ (akkasumas maxxantoo dutannoo jedhama) safara sirrummaa mijaa'inaa fi xiinxala rigireeshinii homishuuf fayyada.

#### Syntax

RSQ(DeetaaY; DeetaaX)

DeetaaY waraantoo ykn hangii xuqaawwan deetaati.

DeetaaX waraantoo ykn hangii xuqaawwan deetaati.

#### Example

=RSQ(A1:A20;B1:B20)Tuutota deetaa tarjaawwan A fi B keessaa lamanifuu maxxantoo firooma shallaga.

Matadureewwan Walfakkatan

Functions by Category

Please support us!